---
printWidth: 120
semi: true
singleQuote: false
useTabs: true
tabWidth: 4
trailingComma: "es5"
overrides:
  - files:
      - "*.yml"
      - "*.yaml"
    options:
      useTabs: false
      tabWidth: 2
  - files:
      - "*.htm"
      - "*.html"
      - "*.vue"
    options:
      useTabs: false
      tabWidth: 2
